{
	"name": "database/redirect/odoo.json",
	"redirect": [
		{
			"organization_id": "local",
			"table": "resource_efficiency",
			"record_type": ""
		},
		{
			"organization_id": "local",
			"table": "capacity",
			"record_type": ""
		}
	]
}
